/* ~~~~~~~~~~~~~~~~~~~~~~ Ipad Portrait View  ~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media only screen and (min-width:767px) and (max-width:769px){
.col-md-4.card-book {width: 48%;}
.col-xs-12.col-sm-6.book-img {
    padding-left: 0;
    padding-right: 15px;
}

img.img-responsive.product-img {
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;
}

.product-content h3 {
    font-size: 17px;
}

.product-content-book h3 {
    font-size: 17px;
}


.col-md-4.card-book {
    background: #fff;
    border-radius: 0px;
    /* border-bottom: 3px solid #43A0E4; */
    margin: 5px;
    padding-left: 0;
    padding-right: 0;
    padding: 20px;
    min-height: 284px;
}

ul.list-inline.nav-social {
    position:absolute;
}

.header-title-intro {
    font-size: 4em;
    margin-bottom: 2px;
}

.header-subtitle-intro {    
    /* letter-spacing: 15px; */
    margin-top: -35px;
}

.header-edition {
    font-size: 1.5em;
    margin-top: -3px;
}

section#footer-top p {font-size: inherit;}
    

}



@media only screen and (max-width: 456px) {
    .btn-primary {width: 100%;}
    
    .header-edition {font-size: .8em;}
}



/* ~~~~~~~~~~~~~~~~ Landscape Tablets and Larger ~~~~~~~~~~~~~~~~~~~~~~ */
@media only screen and (min-width : 800px){
    /* Navigation ////////////////////////////////////////////////////////////////////////////////////////*/
    .navigation_button {position: fixed;left: 0px;padding-right: 4px;top: 10px;color: #fff;background: #688FCA;border-radius: 0px 20px 20px 0px;font-size: 30px;height: 50px;line-height: 47px;width: 50px;text-align: center;cursor: pointer;z-index: 10000000;-webkit-transition: all 500ms ease;-moz-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease;}
    nav {width:25%;left:-25%;border-right: 2px solid #688FCA;border-bottom: 55px solid #688FCA;}
    .horizontal_menu {width: 100%;left: 0;height: 60px;border: 0;line-height: 50px;display: flex;display: -webkit-flex;display: -ms-flexbox;-webkit-box-pack: start;-ms-flex-pack: center;flex-direction: row;-webkit-flex-direction: row;-ms-flex: row;flex-wrap: wrap;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;align-content: center;-webkit-align-content: center;-ms-flex-align: center;justify-content: center;-webkit-justify-content: center;-ms-justify: center;align-items: center;-webkit-align-items: center;    }
    .horizontal_menu li {display: inline-block;}
    .horizontal_menu>ul>li>ul>li>ul>li>a {display: block;padding: 9px 20px;clear: both;font-weight: normal;line-height: 1.42857143;color: #575C63;white-space: nowrap;font-weight: 700;}
    .horizontal_menu>ul>li>ul>li>ul>li>a:hover{background-color:#f5f5f5;}
    .horizontal_menu .SUBMENU_child {position: absolute;left: 222px;z-index: 1000;display: none;min-width: 160px;padding: 0px;margin: -28px 0 0 0;list-style: none;font-size: 14px;text-align: left;background-color: #fff;border: 1px solid #ccc;border: 1px solid rgba(0,0,0,0.15);border-radius: 4px;-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);box-shadow: 0 6px 12px rgba(0,0,0,0.175);background-clip: padding-box;}
    .horizontal_menu>ul>li>a {color: #fff;background: none;padding: 0;font-size: 1em;border: 0;height: 50px;line-height: 50px;}
    .horizontal_menu>ul>li {display: inline-block;height: auto;border: 0;line-height: normal;top: -1px;background: none;margin: 0;padding: 0px 10px 0px 10px;}
    .horizontal_menu {padding-top: 0px;}
    .horizontal_menu .dropdown-menu li {display: block;margin: 0;padding: 0;}
    .horizontal_menu>ul>li>.dropdown-menu>li>a {padding-left: 15px;text-align: left;}
    .horiz_navigation_button{display:none;}
    .horizontal_menu img {height: 44px;position: absolute;top: 11px;right: 5px;bottom: auto;left: auto;}
    .horizontal_menu>ul>li>a:hover, .horizontal_menu>ul>li>a:focus {text-decoration: none;background: none;}
    .horizontal_menu>ul>li>a::after {background: rgba(255, 255, 255, 0.5);content: "";height: 1px;left: 0;opacity: 0;position: absolute;top: 80%;transform: translateY(10px);-o-transform: translateY(10px);-moz-transform: translateY(10px);-webkit-transform: translateY(10px);transition: opacity 0.3s ease 0s, transform 0.3s ease 0s;-o-transition: opacity 0.3s ease 0s, -o-transform 0.3s ease 0s;-moz-transition: opacity 0.3s ease 0s, -moz-transform 0.3s ease 0s;-webkit-transition: opacity 0.3s ease 0s, -webkit-transform 0.3s ease 0s;width: 100%;left: 0;}
    .horizontal_menu>ul>li>a:hover::after, .horizontal_menu>ul>li>a:focus::after {opacity: 1;transform: translateY(0px);-o-transform: translateY(0px);-moz-transform: translateY(0px);-webkit-transform: translateY(0px);}
    .horizontal_menu::before{display:none;}
    .navigation_buttonmove {left: 25%;background: #688FCA;}
    nav::before{background:none;}
    .navigation_reveal::before{left:25%;}
    .menu_text {font-size: 2em;position: absolute;top: 7px;left: 10px;color: #688FCA;}
    .navigation_buttonmove >.menu_text {display: block;}
    .main {padding-left: 0%;padding-right: 0%;padding-top: 0px;padding-bottom: 70px;}
    .nav_anchor .fa-caret-down {position: relative;right: auto;margin-top: 0;}
       #return {width: 44px;position: fixed;height: 44px;right: 10px;z-index: 20000;background: #293344;line-height: 36px;font-size: 2em;color: #fff;text-align: center;cursor: pointer;display: none;}
    .SUBMENU_parent>li:hover {background: #688FCA;}
    .cw-navigation-main {margin-top: 55px;}
    .LOGINFORM_modal {background: none;}
    /* RIBBON ////////////////////////////////////////////////////////////////////////////////////////////*/
    .brand-ribbon {width: 44px;left: 0;bottom: -50px;display: block;padding-top: 7px;z-index: 1;height: 50px;text-align: center;position: absolute;}
    .horizontal_menu .brand-ribbon {right: 0;left: auto;top: -2px;padding: 0;height: 30px;}
    .brand-ribbon img {height: 100%;}
    .header-author {position: absolute;bottom: 13px;right: 30px;color: #fff;font-size:1.5em;display:block; background-color: rgba(2,58,122,1);
    padding: 0 .5em; text-transform: uppercase; }
     /* FOOTER ///////////////////////////////////////////////////////////////////////////////////////////*/
    .social{margin:0;padding:0;}
    .social>li>a>span {font-size: 1.5vmin;display:inline-block;}
    .social>li{list-style: none;text-align: center;width: auto;padding-left: 0px;padding-right: 20px;}
    .FOOTER_cookies{font-size: 0.7em;}
    .FOOTER_copyright{font-size: 0.9em;}
    .FOOTER_information{height:200px;display:block;display: flex;display: -webkit-flex;-webkit-box-pack: start;flex-direction: row;-webkit-flex-direction: row;flex-wrap: wrap;-webkit-flex-wrap: wrap;align-content: center;-webkit-align-content: center;justify-content: center;-webkit-justify-content: center;align-items: center;-webkit-align-items: center;}
    section#footer-top p {font-size: inherit;}
    .col-md-4.card-contact {padding: 0px;width: 30%;margin: 14px;min-height: 448px;}
    .col-sm-12.col-md-2.social-box {text-align: right;}

    .SAMS_functions {
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
    background: none;
    position: absolute;
    bottom: 0px;
    height: initial;
    text-align: center;
    margin-left: auto;
    margin-top: 0px;
}

.SAMS_user_information {
    position: absolute;
    bottom: 80px;
    font-size: 0.7em;
    width: 100%;
    background: #384C6B;
    text-align: center;
    font-weight: 100;
    height: 30px;
    color: #fff;
    padding-left: 8px;
    line-height: 30px;
    left: 0;
}

.dropdown-menu>li>a {
    display: block;
    padding: 14px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #575C63;
    white-space: nowrap;
    font-weight: 700;
}

.modal-dialog {
    width: 600px;
    margin: 144px auto 1px auto;
}


.dropdown-menu {
    position: relative;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 100%;
    padding: 0px 0;
    margin: 5px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    background-clip: padding-box;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    text-decoration: none;
    color: #575C63;
    background-color: #F5F5F5;
}

.horizontal_menu .SUBMENU_child {
    position: absolute;
    left: 160px;
    z-index: 1000;
    display: none;
    min-width: 160px;
    padding: 0px;
    margin: 0 0 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: none;
    border-radius: 4px;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.175);
    box-shadow: 0 0px 0px rgba(0,0,0,0.175);
    background-clip: padding-box;
}

.SUBMENU_child a {
    border:0px solid #333;
}

.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}


.SUBMENU_button-child:hover .SUBMENU_child {
    display: block;
}

ul.sec-nav-list {
    padding-left: 29px;
}

.fixed-header {
    position: fixed;
    left: 0;
    width: 100%;
    top: 60px;
}

section#footer-bottom {
    font-size: 16px;
}

.col-md-4.card-book {
    background: #fff;
    border-radius: 0px;
    margin: 5px;
    width: 32%;
    min-height: 229px;
}
.col-xs-12.col-sm-6.book-img {
    padding-left: 0;
    padding-right: 15px;
}

.product-content h3 {
    font-size: 16px;
}

img.img-responsive.product-img {
    float: left;
    margin-right: 15px;
    margin-bottom: 0px;
    height: 189px;
}

.CONTACTFORM_body {
    float: left;
    width: 100%;
}

.product-content-book h3 {
    font-size: 18px;
}
ul.list-inline.nav-social {
    position:absolute;
}

.header-title-intro {
    margin-bottom: 10px;
}

.header-subtitle-intro {
    margin-top: -50px;
}

.header-edition {
    /* position: absolute; */
    /* bottom: 13px; */
    /* left: 30px; */
    font-size: 1.5em;
    display: block;
    margin-top: -11px;
}
section#footer-top {
    text-align: left;
    padding-left: 0px;
}

   

}


@media only screen and (min-width: 1200px){
.container {width: 1100px;}
section#footer-top {
    text-align: left;
    padding-left: 260px;
}
    
    
}

@media only screen and (min-width: 1280px){
    .main {padding-left: 0%;padding-right: 0%;}
.product-content h3 {
    font-size: 18px;
}
    
     .list-item {width:100%;}  

.col-md-4.card-book {
    background: #fff;
    border-radius: 0px;
    margin: 5px;
    width: 298px;
    min-height: auto;
}

.col-md-4.card-contact {min-height: 382px;}


img.img-responsive.product-img {
    float: left;
    margin-right: 15px;
    margin-bottom: 0px;
}

.sb-slidebar.sb-left {
    display: block;
    z-index: 30;
    position: fixed;
    overflow-x:hidden;
}

.nav-bar.sb-slide {
    display: none;
}

#sb-site, .sb-site-container {
    padding-left: 260px !important;
}

.container {width: 1280px;}
}

 .mmedia_container {
    padding-left: 260px;
}

.alf_LB {
    padding-left: 260px;
}

.alf-lightbox {
    padding-left: 290px !important;
}




}


/* Desktops and laptops ----------- */
 @media only screen and (min-width : 1224px) {
     .container {width: 1280px;}
    
     }
     




